<!DOCTYPE html>
<html>
	<head>
	</head>

	<body>
		<h2> HTML FORMS </h2>
		<p> Input elements that make up a form. </p>
	</body>

	<form>
		<label for="fName"> First Name: </label>
		<input type="text" id="fName" />
	
		<br />
		<br />
		
		<label for="lName"> Last Name: </label>
		<input type="text" id="lName" />

		<br />
		<br />
		<label for="email"> Email: </label>
		<input type="email" id="email" />

		<br />
		<br />
		<label for="pWord"> Password: </label>
		<input type="password" id="pWord" />

		<br />
		<br />

		<label for="mobNum"> Mobile #: </label>
		<input type="number" id="mobNum" />

		<br />
		<br />
		<label for="dob">Date of Birth: </label>
		<input type="date" id="dob" />

		<br />
		<br />
		<label>Gender: 
			<select>
				<option>Male</option>
				<option>Female</option>
				<option>Rather not say</option>
			</select>
		</label>

		<br />
		<br />
		<label>Comment:
			<textarea cols="30" 
					  rows="3" 
					  placeholder="Type your message here"
			></textarea>
		</label>

		<br />
		<br />
		<label>New User:
			<input type="radio">Yes
			<input type="radio">No
		</label>

		<br />
		<br />
		<label>Role:</label>
			<input type="checkbox" id="dev"/>
			<label for="dev"> Developer </label>

			<input type="checkbox" id="stud"/>
			<label for="stud"> Student </label>

		<br />
		<br />
		<button type="submit"> Submit </button>
	</form>
</html>